/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('/css/pepfar/fonts/leaguegothic-regular-webfont.eot');
    src: url('/css/pepfar/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/pepfar/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('/css/pepfar/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('/css/pepfar/fonts/leaguegothic-regular-webfont.svg#league_gothic_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('/css/pepfar/fonts/leaguegothic-condensed-regular-webfont.eot');
    src: url('/css/pepfar/fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/pepfar/fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('/css/pepfar/fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('/css/pepfar/fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 9, 2012 */
@font-face {
    font-family: 'Abel';
    src: url('/css/pepfar/fonts/Abel.eot');
    src: url('/css/pepfar/fonts/Abel.eot?#iefix') format('embedded-opentype'),
         url('/css/pepfar/fonts/Abel.woff') format('woff'),
         url('/css/pepfar/fonts/Abel.ttf') format('truetype'),
         url('/css/pepfar/fonts/Abel.svg#AbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 09.03.13 - added */
.top-story-top {height:18px;background:none;}
.top-story-left {width:258px;background:none;}
.top-story-right a {width:432px;height:243px;display:block;}
#top-stories {width:690px !important;background:url("/images/2013/bkg-top-story03.png") 0 0 repeat-x;}
.crop {width:432px;height:243px;overflow:hidden;}
.crop img {width:432px;height:auto;}
#top-story-pagination {margin:303px 0 12px 258px;}
#top-story-pagination li {float:left;}

#top-story-pagination li a {margin:0 11px 0 0;padding:0;width:27px;height:27px;border:none;background:url("/images/2013/bkg-top-story-pagination.png") 0 0 no-repeat;}

#top-story-pagination li a#one.activeSlide, #top-story-pagination li a#two.activeSlide, #top-story-pagination li a#three.activeSlide {background:url("/images/2013/bkg-top-story-pagination.png") 0 0 no-repeat;}

#top-story-pagination li a#one {margin-left:164px;}
#top-story-pagination li a#one.activeSlide {background-position:0 -27px;border:none;}
#top-story-pagination li a#two {background-position:-28px 0;}
#top-story-pagination li a#two.activeSlide {background-position:-28px -27px;border:none;}
#top-story-pagination li a#three {margin-right:0;background-position:-56px 0;}
#top-story-pagination li a#three.activeSlide {background-position:-56px -27px;border:none;}

#top-story-pagination {width:432px;height:27px;position:absolute;z-index:10;}
#top-story-pagination a {display:block;float:left;text-decoration:none;text-indent:-9999px;overflow:hidden;}
#top-story-pagination a.selected {background:#609bc8;border:1px solid #609bc8;}
#top-story-pagination a span {display:none;}

/* top stories */
#top-stories {width:690px;height:292px;overflow:hidden;}
.top-story-top {margin:0;padding:15px 25px;width:640px;float:left;overflow:hidden;}
.top-story-left {margin:0;padding:0;float:left;}
.top-story-text {margin:0 20px 25px 25px;padding:0;height:225px; overflow:hidden;}

h2.top-story-headline01, h2.top-story-headline02, h2.top-story-headline03 {margin:0;/* 09.03.13 - remarked out - font-size:24px;color:#5a5a58; */

/* 09.03.13 - added */
font: 500 24px/1 Abel, "Lucida Grande", Arial, Verdana, sans-serif;
color: #5a5a58;
/* 09.03.13 - added */
font-weight:bold;
}

h2.top-story-headline01 a, h2.top-story-headline02 a, h2.top-story-headline03 a {margin:0;/* 09.03.13 - remarked out - font-size:24px;color:#5a5a58; */

/* 09.03.13 - added */
font: 500 24px/1 Abel, "Lucida Grande", Arial, Verdana, sans-serif;
color: #5a5a58;
/* 09.03.13 - added */
font-weight:bold;
}

dd.top-story-copy {height:150px;font-size:12px;line-height:19px;color:#1d252f;overflow:hidden;}
dd.top-story-copy a {color:#185a9c;text-decoration:none;}
dd.top-story-copy a:hover {text-decoration:underline;}
dd.top-story-copy p {margin:0;}
#about-the-secretary a {color:#185a9c;text-decoration:none;}
#about-the-secretary a:hover {text-decoration:underline;}
.top-story-right {margin:0;padding:0;width:432px;height:243px;float:left;}
/* 09.03.13 - added */

/* in other news */
#in-other-news {margin:0px 0px 0px 0px;padding:45px 0px 0px 0px;width:690px;/*width:640px;*/display:inline-block;clear:left;background:url("/images/2010/bkg-in-other-news.jpg") 100% 10px no-repeat;}
/*#in-other-news {margin:0px;padding:45px 0px 0px 50px;width:640px;display:inline-block;clear:left;background:url("/images/2010/bkg-in-other-news.jpg") 100% 10px no-repeat;}*/

h2.in-other-news-headline {/*font-size:24px;line-height:30px;color:#bd2213;*/margin-left:50px;width:142px;height:19px;background:url("/images/2010/hdr-in-other-news.png") 0px 0px no-repeat;}
/*h2.in-other-news-headline {font-size:24px;line-height:30px;color:#bd2213;width:142px;height:19px;background:url("/images/2010/hdr-in-other-news.png") 0px 0px no-repeat;}*/
h2.in-other-news-headline span {display:none;}

#in-other-news-left, #in-other-news-right {margin:18px 0px 0px 0px;padding:0px 0px 0px 50px;width:270px;float:left;/*background:green;*/}
#in-other-news-left dl dd p, #in-other-news-right dl dd p {margin:0;}
/*#in-other-news-left, #in-other-news-right {margin:0px 50px 0px 0px;width:270px;float:left;}*/
/*#in-other-news-right {width:270px;float:left;}*/

/* in other news - photos */
#in-other-news a img {margin:0px 15px 0px 0px;padding:0px;float:left;}

#in-other-news dl {margin:0px;padding:/*12px*/ 0px 0px 12px 0px;/*padding:12px 50px 0px 0px;width:270px;float:left;*/}
#in-other-news dl dt strong {font-size:12px;font-weight:bold;line-height:17px;color:#185a9c;text-decoration:none;}
#in-other-news dl dt strong a {font-size:12px;font-weight:bold;line-height:17px;color:#185a9c;text-decoration:none;}
#in-other-news dl dt strong a:hover {text-decoration:underline;}
#in-other-news dl dd.caps, #in-other-news dd b, #in-other-news dd strong {margin:0px;padding:0px;font-size:10px;font-weight:normal;color:#777777;line-height:17px;text-transform:uppercase;letter-spacing:.6px;text-decoration:none;}
#in-other-news dd a {margin:0px;padding:0px;font-size:11px;font-weight:normal;color:#185A9C;line-height:17px;letter-spacing:.6px;text-decoration:none;}
/*
#in-other-news dd a {margin:0px;padding:0px;font-size:11px;font-weight:normal;color:#185A9C;line-height:17px;letter-spacing:.6px;text-decoration:none;padding-right:12px;background:url("/images/2010/doublearrow.gif") 100% 4px no-repeat;}
}
*/
#in-other-news a:hover, #in-other-news strong a:hover  {text-decoration:underline;}
#in-other-news dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;}

/* features
#features {margin:0px 0px 0px 50px;padding:45px 0px 0px 0px;display:inline-block;clear:left;border-bottom:1px solid #d0d2d3;}

h2.features-headline {margin:0px 0px 15px 0px;padding:0px 0px 8px 0px;width:622px;font-size:24px;color:#bd2213;border-bottom:1px solid #d0d2d3;float:left;height:18px;background:url("/images/2010/hdr-features.png") 0px 0px no-repeat;}
h2.features-headline span {display:none;}

#feature01 {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:174px;border-right:1px solid #d0d2d3;clear:left;float:left;}
#feature02 {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:177px;border-right:1px solid #d0d2d3;float:left;}
#feature03 {margin-bottom:20px;width:168px;float:left;}
#features dl {margin:0px;padding:12px 0px 0px 0px;}
#features dl dt strong a {font-size:12px;font-weight:bold;line-height:16px;color:#185a9c;text-decoration:none;}
#features dl dt strong a:hover {text-decoration:underline;}
#features dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:11px;font-weight:normal;color:#1d252f;line-height:18px;}
*/

/* features */
#features {margin:0px 0px 0px 50px;padding:45px 0px 0px 0px;/*width:640px;*/width:622px;display:inline-block;clear:left;border-bottom:1px solid #d0d2d3;/*background:green;*/}

h2.features-headline {margin:0px 0px 15px 0px;padding:0px 0px 8px 0px;/*width:622px;*//*width:88px;*/width:564px;height:18px;/*font-size:24px;color:#bd2213;*/border-bottom:1px solid #d0d2d3;float:left;background:url("/images/2010/hdr-features.png") 0px 0px no-repeat;}
h2.features-headline span {display:none;}

#feature-slide {margin:0px 0px 15px 0px;padding:0px;}
.feature1 {margin:0px 22px /*16px*/ 0px 0px;padding:0px 22px 15px 0px;/*width:194px;*/width:174px;border-right:1px solid #d0d2d3;clear:left;float:left;}
.feature2 {margin:0px 22px 0px 0px;padding:0px 22px 15px 0px;width:170px;border-right:1px solid #d0d2d3;float:left;}
.feature3 {margin:0px 7px 0px 0px;padding:0px 0px 15px 0px;width:168px;float:left;}
/*.feature {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:167px;border-right:1px solid #d0d2d3;float:left;}*/
.feature-set dl {margin:0px;padding:12px 0px 0px 0px;}
.feature-set dl dt strong a {font-size:12px;font-weight:bold;line-height:16px;color:#185a9c;text-decoration:none;}
.feature-set dl dt strong a:hover {text-decoration:underline;}
.feature-set dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:11px;font-weight:normal;color:#1d252f;line-height:18px;}
.feature-set dl dd p {margin:0;}

.feature-set dl dd a {
    font-weight:normal !important;
    font-size: 11px !important;
}


/* features - previous and next arrows */
#feature-nav {margin:6px 0px 0px 0px;padding:0px 0px 0px 0px;width:58px;height:20px;float:right;border-bottom:1px solid #d0d2d3;}
#feature-nav a {display:block;float:left;}
a#previous-feature {width:28px;height:20px;background:url("/images/2013/prev-next-arrows.png") 0px 0px no-repeat;}
a#next-feature {width:28px;height:20px;background:url("/images/2013/prev-next-arrows.png") -28px 0px no-repeat;float:left;}
a#previous-feature:hover {background-position:0px -20px}
a#next-feature:hover {background-position:-28px -20px;}
a#previous-feature span, a#next-feature span {display:none;}

/* prev and next arrows
#prev-next li a span {display:none;}
#prev-next {margin:6px 0px 0px 564px;padding:0px 0px 0px 0px;width:58px;height:20px;background:url("/images/2010/prev-next-arrows.png") 0px 0px no-repeat;position:absolute;}
#prev-next li {margin:0px;padding:0px;}
#prev-next li, #prev-next a {height:20px;}

#previous {left:0px;width:25px;}
#next {left:25px;width:25px;}

#previous a:hover {background:transparent url("/images/2010/prev-next-arrows.png") 0px -20px no-repeat;}
#next a:hover {background:transparent url("/images/2010/prev-next-arrows.png") -25px 0px no-repeat;}
*/